CloudLinux - wordpress - ошибка Error on sending request(GET /wp-admin/post-new.php?post type=product HTTP/1.1)


Материал из Wiki - Iphoster - the best ever hosting and support. 2005 - 2020

Перейти к: навигация, поиск

Доступная цена

CloudLinux - wordpress - ошибка Error on sending request(GET /wp-admin/post-new.php?post type=product HTTP/1.1)

При работе с Wordpress возникла 502 ошибка и в логах Apache сыпались ошибки от модуля PHP - lsapi:

 [lsapi:error] [pid 41045] [client 213.87.146.68:0] [host site.ru] Error on sending request(GET /wp-admin/post-new.php?post_type=product HTTP/1.1); uri(/wp-admin/post-new.php?post_type=product) content-length(0): ReceiveAckHdr: nothing to read from backend (LVE ID 1356), check http://docs.cloudlinux.com/mod_lsapi_troubleshooting.html, referer: http://site.ru/wp-admin/post.php?post=264&action=edit

Ошибка возникает из-за нехватки RAM/CPU выделенного для аккаунта Cloudlinux. Какие-то плагины Wordpress потребляют много памяти.

Lsapi-error-1.png


решение - это увеличить RAM/CPU для аккаунта, то есть перейти на тариф выше с 1024 или 2048MB RAM

Индекс цитирования